<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('functions_o.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>OPEN&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#ab5f90e2493c35702175235127e2935b4a78cf277c55b4655c86458dfecb11d349">tinyxml2::XMLElement</a></li>
<li>OpenElement()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#a20fb06c83bd13e5140d7dd13af06c010">tinyxml2::XMLPrinter</a></li>
<li>operator=()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_dyn_array.html#a46fa3bff1a6abe7cafad46707d0bb890">tinyxml2::DynArray&lt; T, INITIAL_SIZE &gt;</a>, <a class="el" href="classtinyxml2_1_1_mem_pool_t.html#a12ba6478e385244beb2ca3947879fd24">tinyxml2::MemPoolT&lt; ITEM_SIZE &gt;</a>, <a class="el" href="classtinyxml2_1_1_str_pair.html#abeca3b715def403efed9f725d0fb0060">tinyxml2::StrPair</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_attribute.html#a38e1d174a975bab27a70b4032e39a257">tinyxml2::XMLAttribute</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_comment.html#a78fe1a781c88149b48c9f388a82c0624">tinyxml2::XMLComment</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#a20dc2bff68ba553081d4bd551dd251b4">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_declaration.html#a19a67f4d9cb5aaf57c7767864e32f6b8">tinyxml2::XMLDeclaration</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_document.html#aa542c2cf1276ee4bd778f16d196fe222">tinyxml2::XMLDocument</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_element.html#ae300366701a54d4b6d1c287d9b5209a7">tinyxml2::XMLElement</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#aa07c9a53f78d7b2dc1018668641521d8">tinyxml2::XMLHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a51e0d8a33c7c2fdcbdf833c99a36897b">tinyxml2::XMLNode</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#ad4da41082cbb268042b05b34fde40a6d">tinyxml2::XMLPrinter</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_text.html#ab9047338600999375c46a8cab5bd8112">tinyxml2::XMLText</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_unknown.html#ac41079115602eef14d207df940f683d9">tinyxml2::XMLUnknown</a></li>
<li>operator[]()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_dyn_array.html#a47382b773d83ea6defac7954f7100ffc">tinyxml2::DynArray&lt; T, INITIAL_SIZE &gt;</a></li>
<li>outputDenormalizationFactor&#160;:&#160;<a class="el" href="structmelon_1_1_ann_normalization_parameters.html#a858157c7ba40e5d6c1e325ad5d719a3a">melon::AnnNormalizationParameters</a></li>
<li>outputDenormalizationOffset&#160;:&#160;<a class="el" href="structmelon_1_1_ann_normalization_parameters.html#a2e30539514daa68b2b23dad410a32010">melon::AnnNormalizationParameters</a></li>
<li>outputScalerData&#160;:&#160;<a class="el" href="structmelon_1_1_ann_data.html#a7771dffb6c28714792c03d9d662240a8">melon::AnnData</a>, <a class="el" href="structmelon_1_1_svm_data.html#abd271036f149a4d666c6a52c5798bd22">melon::SvmData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
